package com.ruoyi.interfaces.mapper;

import com.ruoyi.interfaces.domain.PtChart;

import java.util.List;

public interface PtChartMapper {

    int deleteByPrimaryKey(String code);

    int insert(PtChart record);

    PtChart selectByPrimaryKey(String code);

    int updateByPrimaryKey(PtChart record);

    List<PtChart> selectAll(PtChart ptChart);

    PtChart findById(String code);
}
